RubyGems Navigation menu

aws-sdk-apigatewayv2 1.4.0

Official AWS Ruby gem for AmazonApiGatewayV2. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.23.0 - June 23, 2020 (69.5 KB)
  2. 1.22.1 - June 11, 2020 (69.5 KB)
  3. 1.21.0 - May 28, 2020 (69.5 KB)
  4. 1.20.0 - May 07, 2020 (69.5 KB)
  5. 1.19.0 - April 20, 2020 (69.5 KB)
  6. 1.4.0 - March 21, 2019 (52.5 KB)
Show all versions (25 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.48.2
  • aws-sigv4 ~> 1.1
  • Owners:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    4d19b5d81ed11ebf427d370c2f8cb4343c982dd0b74e72f3d1e144e1f51384a6

    Total downloads 19,124,503

    For this version 2,275,010

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: